  @charset "UTF-8";

.mv {
    position: relative;
}

.mv .big_title {
    display: block;
    font-family: "A1 Mincho", "A1明朝", "游明朝", YuMincho, "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 52px;
    font-weight: bold;
    color: #444;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: rgba(255, 255, 255, 0.9);
    line-height: 1.2;
    padding: 10px 65px 60px;
    text-indent: 0;
}

.mv .big_title::after {
    content: "";
    position: absolute;
    display: block;
    width: 120px;
    height: 2px;
    background-color: #00603C;
    left: 50%;
    bottom: 35px;
    transform: translateX(-50%);
}

.mv .big_title span {
    font-family: "A1 Mincho", "A1明朝", "游明朝", YuMincho, "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 25px;
    color: #444;
    border-right: none;
    margin-right: 0;
    padding-right: 0;
}



.moneyguide_text {
    width: 90%;
    max-width: 1000px;
    margin: 60px auto 0;
    margin-top: 60px;
    text-align: center;
    position: relative;
}

.moneyguide_text::after {
    content: "";
    position: absolute;
    display: block;
    width: 200px;
    height: 1px;
    background-color: #707070;
    left: 50%;
    bottom: -35px;
    transform: translateX(-50%);
}



/* moneyguide_contents */
.moneyguide_contents {
    width: 90%;
    max-width: 1000px;
    margin: 90px auto 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: baseline;
}

.moneyguide_contents .item {
    width: 48%;
}

.moneyguide_contents .item:nth-of-type(n+3) {
    margin-top: 60px;
}

.moneyguide_contents .title_wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.moneyguide_contents .image {
    width: 25%;
    height: 100px;
    object-fit: contain;
    padding: 10px;
}

.moneyguide_contents .text_wrap {
    width: 65%;
}

.title_wrap .title {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
    font-size: 27px;
    font-weight: bold;
    text-align: left;
}

.title_wrap .text {
    text-align: left;
}


.moneyguide_contents .list {
    text-align: left;
    margin-top: 26px;
}

.moneyguide_contents .list li {
    border-top: 1px dotted #728087;

}

.moneyguide_contents .list li:last-of-type {
    border-bottom: 1px dotted #728087;

}

.moneyguide_contents .list a {
    color: #444;
    font-size: 18px;
    display: block;
    padding: 1em;
    position: relative;
    transition: .4s;
    text-decoration: none;
}

.moneyguide_contents .list a:hover {
    opacity: .4;
}

.moneyguide_contents .list a::after {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    position: absolute;
    border-bottom: 1px solid #707070;
    border-right: 1px solid #707070;
    top: 50%;
    right: 1em;
    transform: translateY(-50%) rotate(-45deg);
}


.moneyguide_contents .number {
    font-family: 'Roboto', sans-serif;
    font-size: 22px;
    font-weight: bold;
    margin-right: 1em;
    color: #60B19B;
}

@media only screen and (max-width: 767px) {
    .mv .big_title {
        font-size: 28px;
        padding: 20px 10px 40px;
        width: 60%;
    }

    .mv .big_title span {
        font-size: 12px;
    }

    .mv .big_title::after {
        bottom: 20px;
    }

    .moneyguide_text {
        margin-top: 50px;
        font-size: 13px;
    }

    .moneyguide_text::after {
        width: 100px;
    }

    .moneyguide_contents {
        flex-direction: column;
    }

    .moneyguide_contents .item {
        width: 100%;
    }

    .moneyguide_contents .item:nth-of-type(n+2) {
        margin-top: 40px;
    }

    .moneyguide_contents .title_wrap {
        flex-direction: column;
    }

    .moneyguide_contents .image {
        width: 40%;
    }

    .moneyguide_contents .text_wrap {
        width: 100%;
    }

    .title_wrap .title {
        font-size: 20px;
        text-align: center;
        margin-top: 1em;
    }

    .title_wrap .text {
        font-size: 14px;
        text-align: center;
        margin-top: 1em;
    }

    .moneyguide_contents .list a {
        font-size: 14px;
    }
}